#cnblogs_post_body h1 {
background: gray !important;
background: #7977f2 !important;
border-radius: 6px !important;
box-shadow: 0 0 0 1px #c4a6fc, 1px 1px 2px 1px rgba(10, 10, 0, 0.5);
color: #FFFFF0;
font-family: "微软雅黑", "宋体", "黑体", Arial;
font-size: 25px;
font-weight: bold;
margin: 15px 3px !important;
padding: 5px 0 5px 20px;
}
#cnblogs_post_body h2 {
font-weight: normal;
    background: #c4a6fc;
    border-radius: 6px;
    color: red;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    min-height: 25px;
    line-height: 25px;
    margin: 18px 8px !important;
    padding: 8px 8px 8px 12px;
    opacity: 0.8;
    border: 1px dashed #fd6bda;
}
#cnblogs_post_body h3 {
font-weight: normal;
    background: #fd6bda;
    border-radius: 6px;
    color: black;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    min-height: 20px;
    line-height: 20px;
    margin: 18px 8px !important;
    padding: 8px 8px 8px 12px;
    opacity: 0.8;
    border: 1px dashed #ff94c8;
    width:70%;
}
#cnblogs_post_body h4 {
font-weight: normal;
    background: #ff94c8;
    border-radius: 6px;
    color: black;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    min-height: 18px;
    line-height: 18px;
    margin: 18px 8px !important;
    padding: 8px 8px 8px 12px;
    opacity: 0.8;
    border: 1px dashed #ffa96e;
    width:60%;
}
#navCategory ul li a:visited, 
#navCategory ul li a:link {  
    color : #000; font-size:18px; text-decoration:none;
} 
a:hover {
    color: #f00  !important ;
}
h1 a {
    font-size: 25px;
    font-weight:normal;
}
#cnblogs_post_body p a{
text-decoration:none;
}

.catListTitle,.postTitle{
    border-left: 3px solid #6466b3;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight:normal;
    padding-left:10px;
    text-align: left;
    width: 100%;
}
#topics .postTitle{
    padding-left:10px;
    font-size: 20px;
}
.postTitle a:hover {
    margin-left: 30px;
    text-decoration: none;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    transition: all 0.4s linear 0s;
}
.postCon,.postDesc{
    float: left;
    text-align: left;
}
.postDesc{
    padding: 0px 20px 15px 0px;
    border-bottom: 1px dotted #6466b3;
}
#main {
    width: 88%;
}
#ad_t2,#cnblogs_c1,#under_post_news,#cnblogs_c2,#under_post_kb {
    display:none; !important
}



@media only screen and (max-width: 767px){
    
    .postTitle a:link, .entrylistPosttitle a:link {
        font-size: 1.5rem  !important;
    }
    .blogStats {
        top: -4px !important;
        right: 14px !important;
        width: 5px;
    }
    #header {
        background-size: 52% !important;
        height: 113px;
    }

    #navList {
        position: absolute;
        top: 103px;
    }

    #rocket-to-top {
        right: -40px !important;
        top: 90% !important;
    }
    #footer {
        background: none !important;
    }
    body {
        width: 97%;
    }
    #home {
        padding-left: 0px !important;
    }
    .ic {
        left: 2px;
    }
}

.ic {
    position: relative;
    top: -5px;
    font-size: 15px;
    color: #34bcdb;
    font-weight: 600;
}
.blogStats {
    position: fixed;
    right: 34px;
    top: -2px;
}
.hljs {
    background: none;
    font-size: 14px;
}
.postBody blockquote {
    background:none;
}
div#comment_pager_top {
    display: none;
}